/* No comment provided by engineer. */
"Enable posted transactions" = "Activar transacções lançadas";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Fornece um estado intermédio para transacções que foram lançadas mas não estão ainda reconciliadas.";

